Page MenuHomePhabricator

A/V and wifi contracted
Closed, ResolvedPublic

Description

Place order for a/v and contact wifi bump for Developer Summit

Event Timeline

Rfarrand created this task.Aug 2 2016, 10:04 PM

@Rfarrand: Detail: Could you ask the folks who provide audio+video recordings of WikiDevSummit sessions to encode the videos in WebM/vpx8 (preferably; vpx9 is the 2nd best option) instead of MPEG4/H264 (like in Jan 2016)?
That would allow skipping one step (re-encoding) before uploading to Wikimedia Commons but no issue if that's not possible. Thanks for considering / trying!

Qgil added a comment.Sep 6 2016, 12:17 PM

We should consider contracting the whole video recording, editing & publishing, in order to assure that those videos are out in Commons and YouTube few hours / days after those sessions end.

It's a type of work that in theory we can do ourselves (volunteers included). In practice, we are not there yet.

We should consider contracting the whole video recording, editing & publishing, in order to assure that those videos are out in Commons and YouTube few hours / days after those sessions end.
It's a type of work that in theory we can do ourselves (volunteers included). In practice, we are not there yet.

Jein... Whoever performs the "Upload to Commons" part needs

  • to have access to the video files quickly™ after the recording,
  • the video files to be in a file format accepted on Commons (to avoid re-encoding),
  • the video files to have an acceptable file size (influenced by resolution, encoding, length), not triggering "File too large to upload directly",
  • use a consistent template (less relevant but nice-to-have).

Those items are relevant no matter if a volunteer or contractor performs the upload.

Yes, we should consider contracting. And a contractor might run into similar obstacles like me last time. Just sayin'.

These are now separate things, we are contracting wifi with one company and a/v through another.
Wifi is final, a/v is almost final.
Will update with details on event wiki and close the task once that has been done and a/v contract is final.

Received the first draft of the invoice, pricing is within expected range, sent it back with a few revisions and I will submit the final to finance and legal when I get it next.

A/v contract returned to vendor a second time for final revisions. My deadline to submit to finance is Sunday evening.

Rfarrand closed this task as Resolved.Jan 3 2017, 10:54 PM

final contract with WMF - nothing more to do on my end, both contracts being processed by accountspayable. I am closing this task! Woo!